» Ubuntu » Paquets

Error

two or more packages specified (mcl-doc quantal)